Version: 2.001
Release: 1%{?dist}
URL: https://github.com/itfoundry/kalam

%global foundry           itfoundry
%global fontlicense       OFL

%global fontfamily        kalam
%global fontsummary       Kalam is a handwriting-style typeface supporting the Devanagari and Latin scripts.
%global fonts             *.otf
%global fontconfs         %{SOURCE10}
%global fontdescription   %{expand:
Kalam is a handwriting-style typeface supporting the Devanagari and Latin
scripts. This is an open source font family first published by the Indian Type
Foundry in 2014.

Even though Kalam’s letterforms derive from handwriting, the fonts have each
been optimised for text on screen. All in all, the typeface is a design that
feels very personal. Like many informal handwriting-style fonts, it appears
rather fresh and new when seen on screen or printed on the page. Kalam’s
letterforms feature a very steep slant from the top right to the bottom left.
They are similar to letters used in everyday handwriting, and look like they
might have been written with either a thin felt-tip pen, or a ball-point pen. In
the Devanagari letterforms, the knotted-terminals are open, but some other
counter forms are closed. Features like these strengthen the feeling that text
set in this typeface has been written very quickly, in a rapid manner.
}

Source0:        https://github.com/itfoundry/kalam/releases/download/v2.001/Kalam-2_001.zip
Source10:       64-%{fontpkgname}.conf

%fontpkg

%prep
%setup -c

%build
%fontbuild

%install
%fontinstall

%check
%fontcheck

%fontfiles

%changelog
* Sun Dec 25 2022 Olivier Samyn <code@oleastre.be> - 2.001-1
- Initial package